Index: /issm/trunk/cron/nightlyrun.sh
===================================================================
--- /issm/trunk/cron/nightlyrun.sh	(revision 1563)
+++ /issm/trunk/cron/nightlyrun.sh	(revision 1564)
@@ -2,16 +2,4 @@
 #This bash script calls the nightlyrun.m matlab file to run our nightly test decks. 
 #It then processes the results and sends an email to the Ice developpers.
-
-#get configs
-if [ $# -ne 1 ];
-then
-	#no config file specified: exit
-	echo "no config file specified. Exiting..."
-	exit 1
-else
-	#launch nightly run (get start time)
-	source $1;
-	START=$(timer)
-fi
 
 #some functions
@@ -39,4 +27,16 @@
 	echo $suffix;			 
 } 
+
+#get configs
+if [ $# -ne 1 ];
+then
+	#no config file specified: exit
+	echo "no config file specified. Exiting..."
+	exit 1
+else
+	#launch nightly run (get start time)
+	source $1;
+	START=$(timer)
+fi
 
 #create nightly run variables
